Subject: Re: bug#28625: [PROPOSED] Speed up (format "%s" STRING) and the like

From: John Wiegley <[email-masked]>
Date: Wed, 27 Sep 2017 22:40:22 -0700

>>>>> Paul Eggert <[email-masked]> writes:

> I take your point that the patch is only a minor performance improvement in
> the big picture. And although the patch does simplify the Emacs source code,
> that's minor too. (Should I propose only major changes from now on? :-)

I do appreciate the simplication, although if semantics have changed at all,
I'm against without a bigger win.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2